quick-cocos2d-x-2.2.6的CCHTTPRequest在Android 5.0+系统上的崩溃问题

虽然是比较旧版本的quick了,但也许会有人需要此版本的项目重新编译运行在新版本Android系统上,或是有遇 […]

...